var angular = require('angular');
require('./modules');
require('uiRouter');

var module = angular.module('toberead.routes');

module.config(function($stateProvider) {
  $stateProvider
    .state('tobereadGroup', {
      url: '/toberead/tobereadgroup',
      templateUrl: 'views/toberead/toBeReadGroup.tpl.html',
      controller: 'ToBeReadGroupCtrl'
    })
    .state('tobereadDetail', {
      url: '/toberead/tobereaddetail/:id?seeFlag&relationId&flowType&formTplHtml',
      templateUrl: 'views/toberead/toBeReadDetail.tpl.html',
      controller: 'ToBeReadDetailCtrl as vm',
      data: {
        title: '待阅'
      }
    });
});
